Microsoft Windows Live OneCare Sign In
 
   

Windows Live OneCare Help Center

Error 1291: Windows Live OneCare could not install successfully because of an error installing Microsoft .NET Framework 2.0
When you try to install Windows Live OneCare, you may receive the following error message:

Windows Live OneCare could not install successfully because of an error installing Microsoft .Net 2.0. This error is usually due to the presence of .NET 2.0 BETA version. The steps to getting Windows Live OneCare installed are to uninstall .NET 2.0 BETA, reboot the computer and reinstall Windows Live OneCare.

This issue occurs if your computer is running the Microsoft .NET Framework 2.0 Beta. To resolve this issue, remove the Microsoft .NET Framework 2.0 Beta from your computer:
  1. Print this page, then close all running programs on your computer.
  2. On the Start menu, click Settings, and then click Control Panel.
  3. Click Add or Remove Programs.
  4. Select the Show Updates check box.
  5. Click Microsoft .NET Framework 2.0 Beta.
  6. Click Change/Remove, click Uninstall, and then click Next.
  7. Click Yes. You may receive a warning dialog box. Click Yes to uninstall the Microsoft .NET Framework 2.0 Beta. Windows Live OneCare will install the Microsoft .NET Framework 2.0 release version for you automatically.
    If there is more than one entry for Microsoft .NET Framework 2.0 Beta, repeat steps 5 through 7 for each entry.
  8. Restart your computer, and then try installing Windows Live OneCare again.

Warning

You should only uninstall Microsoft .NET Framework 2.0 Beta. Microsoft .NET Framework 2.0 is necessary for Windows Live OneCare to run.


Was this topic useful?

Search Help

 

View all topics

Contact support:

Still can't find an answer? Contact a Windows Live OneCare Support Professional.